/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
body{
    font-family: 'Open Sans', sans-serif
}
p,ul li {
    font-size: 16px;
    line-height: 24px;
    color:#444;
    margin-bottom: 12px;
}
ul{
    margin-bottom: 15px;
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Geogrotesque-Bold', sans-serif;
}
a, p a{
    color:#3F51B5;
}
a:hover, p a:hover{
    color: #000f9f
}
::-webkit-input-placeholder {
    color: #333333;
}
:-moz-placeholder {
    color: #333333;
}
::-moz-placeholder {
    color: #333333;
}
:-ms-input-placeholder {
    color: #333333;
}

.automated-deal{
    width: 80%;
    margin: 30px auto;
}
.automated-deal form{
    padding: 20px 20px;
    width: 60%;
    margin: 0 auto;
}
.automated-deal .form-group{
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
}
.automated-deal form label{
    float: left;
    width: 150px;
    
}
.automated-deal form input[type="text"],.automated-deal form input[type="email"],.automated-deal form input[type="tel"], .automated-deal form select{
    height: 40px;
    width: 300px;
    border: 1px solid #e6e6e6;
    padding-left: 20px;
    float: left;
}
.automated-deal form input[type="file"]{
    float: left;
}
.automated-deal form .text-danger{
    color: red;
    font-style: italic;
    font-size: 14px;
    display: block;
    float: none;
    width: 100%;
    clear: both;
    padding-left: 170px;
    padding-top: 5px;
}

/**** Header ****/
.q_logo a {
    height: 90px;
}

header{
    transition: all .1s ease;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.15);
}
.header_bottom {
    padding: 0 0!important;
}
header .header_inner_left{
    position: inherit!important;
    width: 1400px;
    margin: 0 auto;
    left: auto;
    height: 120px;
}
.main_menu {
    left: 0 !important;
    height: 60px;
    width: 100%;
    background: #efeff4;
}
nav.main_menu.left>ul {
    width: 1400px!important;
    margin: 0 auto;
}
nav.main_menu>ul>li>a {
    line-height: 60px!important;
    color: #444;
    text-transform: uppercase;
    font-size: 14px;
}
nav.main_menu>ul>li:first-child>a{
     padding-left: 0; 
}
.side_menu_button>a.search_button {
    vertical-align: top;
    color: #212121;
    margin-bottom: 10px;
}
li.narrow .second .inner ul{
    background-color: #efeff4;
    border-color: #efeff4;
}
.drop_down .narrow .second .inner ul li a{
    color:#444;
    font-size: 14px;
    border-bottom: 1px dotted #cecece;
}
.drop_down .narrow .second .inner ul li:last-child a{
    border-bottom: none;
}
.drop_down .second .inner>ul>li>a:hover, .drop_down .second .inner ul li.sub ul li a:hover, .drop_down .second .inner>ul>li>a:hover{
    color: #3F51B5;
}
.header_inner_right {
    margin-right: 45px;
    padding: 10px 0;
    float: none;
    position: absolute;
    right: 45px;
    top: 0;
}
.side_menu_button{
    height: auto !important;
}
.home .header_inner_right{
    display: none;
}

/* Slider */
.q_slider{
    margin-top: 120px;
}
.qode_slider_preloader {
    background-color: #fff !important;
}
.carousel-inner .slider_content{
    left: 0 !important;
    top:0 !important;
    color: #fff;
    display: flex;
    align-items: center;
    height: 100% !important;;
    width: 100% !important;
}
.carousel-inner .slider_content .text{
    text-align: center;
}
.carousel-inner p {
    text-shadow: none;
    margin:20px 0 40px 0;
}
.carousel-inner .q_slide_subtitle span {
    text-shadow: 1px 5px 4px rgba(0,0,0,.6);
}
.slider_content h1{
    margin-bottom: 20px;
}
.slider_content h1, .slider_content h2{
    text-transform: uppercase;
    text-align: center !important;
    color:#fff;
    font-size: 40px;
    font-weight: 800;
    text-shadow: 1px 5px 4px rgba(0,0,0,.6);
}
.slider_content p{
    color:#fff;
    text-align: center !important;
}
.slider_content a{
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 800;
    position: relative;
    transition: .5s;
    height: 50px;
    padding: 0 30px;
    line-height: 50px;
    box-shadow: 0 10px 20px -8px rgba(0,0,0,.7);
}
.slider_content .button-red{
    background: #FF5252;
    margin-right: 20px;
}
.slider_content .button-red:hover{
    background: #f59231;
}
.slider_content .button-blue{
    background: #3F51B5;
}
.slider_content .button-blue:hover{
    background: #0089b0;
}
.slider_content a::after {
    content: "»";
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: all 0.5s ease 0s;
}
.slider_content a:hover:after {
    opacity: 1;
    right: 20px;
}
/* Breadcrumb */
.home .breadcrumb-wrapper{
    display: none;
}
.breadcrumb-wrapper{
    background:#3F51B5;
    padding: 20px 0;
    color: #fff;
}
.breadcrumb-inner{
    margin-bottom: 0 !important;
}
.breadcrumb-wrapper a{
    color: #fff;
}
.breadcrumb-wrapper a:hover{
    text-decoration: underline;
}
/* HOME */
.home .page-wrapper {
    background: #fff;
    padding: 30px 0;
}
.container-feed{
    margin: 20px 0;
}
.container-feed h2{
    margin-bottom: 20px !important;
}
.cff-media-link{
    display: none !important;
}
/* SIGNLE */
.single_tags {
    padding: 20px 20px;
}
/* PAGES */
.page .content .container_inner{
    margin-bottom: 30px;
}
.page-wrapper{
    position: relative;
    padding: 30px 30px;
}
.two_columns_25_75>.column2>.column_inner{
    padding: 0 0;
}
.two_columns_25_75>.column2{
    background: #fff;
}
.page-wrapper h1{
    margin-bottom: 20px;
    color: #3F51B5;
    text-transform: uppercase;
}
.page-wrapper h2{
    margin-bottom: 20px;
    color: #3F51B5;
}
.wpb_content_element img{
    margin: 20px auto;
    max-width: 80%;
}
/* Page Sidebar */
.page .container .two_columns_25_75 aside {
    padding: 20px 20px;
    background: #fff;
}
.sidebar ul{
    list-style: none;
}
aside .widget.posts_holder li{
    padding: 0 0;
    margin: 0 0 10px 0;
}
.sidebar li a{
        position: relative;
    display: inline-block;
}
.sidebar li .rpwwt-post-title{
    position: absolute;
    bottom: 0;
    left: 1px;
    padding: 13px;
    background: #000;
    opacity: 0.75;
    color: #ffffff;
}
.sidebar li a:hover{
    color:#3F51B5;
}
.sidebar .current-menu-item a{
    color:#3F51B5;
}
.rpwwt-widget ul li img{
    margin: 0 0;
    max-width: 100%;
    height: auto !important;
}

/* Contact Us */
.bg-white{
    background: #fff;
}
.oz-title {
    padding: 30px 0;
    margin-top: 30px;
}
.oz-title h2, .search-location h2{
    color:#3F51B5;
    text-align: center;
    margin-bottom: 20px;
    font-weight: 600;
}
.title-wrapper{
    margin-bottom:40px !important;
}
.contact-content .wpb_column {
    padding: 0 20px;
}
.contact-content ul{
    list-style: none;
}
.padding-content{
    padding: 0 20px;
}
.contact-content h4{
    text-transform: uppercase;
    font-weight: 600;
    color: #303b42;
    margin-bottom: 10px;
}
.contact-content input[type="text"],.contact-content input[type="email"], .contact-content textarea{
    background-color: #f8f8f8 !important;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover{
    background: #3F51B5;
    color:#fff;
    border-color: #3F51B5;
}
.contact-content ul {
    list-style: none;
    margin-bottom: 15px;
}
.contact-content ul li {
    display: block;
    margin: 3px 0px;
    padding-left: 30px;
    color: #444;
}
li.c-phone {
    background: url("images/call.png") no-repeat left center
}
li.c-email {
    background: url("images/email.png") no-repeat left center;
}
div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #f26722;
}
.your-message {
    margin-bottom: 20px;
}
.g-recaptcha {
    margin-bottom: 10px;
}
.title-span {
    font-size: 16px;
    color: #303b42;
    padding: 10px 0;
}
.contact-content span.wpcf7-list-item {
    display: block !important;
}
span.wpcf7-list-item {
    display: block !important;
}
.contact-form .wpcf7 input[type="text"], .contact-form .wpcf7 input[type="email"], .contact-form .wpcf7 textarea{
    background-color: #f5f7f8 !important;
    border: 1px solid #e3e5e6;
    border-radius: 2px 2px;
    color: #0c0c0c;
    text-transform: none;
    padding: 10px 8px 10px 8px;
}
.contact-form .wpcf7 input[type="submit"] {
    display: inline-block;
    padding: 0px 22px;
    border-radius: 4px 4px;
    -moz-border-radius: 4px 4px;
    -webkit-border-radius: 4px 4px;
    margin-top: 10px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    color: #444444 !important;
}
.contact-form input.wpcf7-form-control.wpcf7-submit[disabled]{
    border: 2px solid #444444;
}
.contact-form input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover{
    background-color: #3F51B5;
    border: 2px solid #3F51B5;
    color: #ffffff !important;
}
.contact-form div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #f16722 !important;
}
span.wpcf7-list-item {
    margin: 0 0 !important;
}
.wpcf7-acceptance input {
    margin-left: 0 !important;
}
.wpcf7-acceptance a {
    color: red;
}
.wpcf7-acceptance a:hover {
    text-decoration: underline;
}
.required {
    color: red;
}
::-webkit-input-placeholder {
    color: #333333;
}
:-moz-placeholder {
    color: #333333;
}
::-moz-placeholder {
    color: #333333;
}
:-ms-input-placeholder {
    color: #333333;
}
div.wpcf7-response-output.wpcf7-validation-errors{
    background: #bd2025;
    color: #ffffff;
    font-size: 14px;
}
.search-location{
    padding-top: 30px;
}
.search-location table{
    margin: 10px auto 40px !important;
}
.search-location label{
    display: inline-block;
    font-weight: 600;
    color:#444;
}
.search-location p{
    margin-bottom: 20px !important;
}
.search-location input {
    padding: 0px 10px;
    border: 1px solid #cecece;
    height: 30px;
    line-height: 30px;
    width: 200px;
}
.search-location select {
    padding: 0px 10px;
    height: 30px;
    width: 222px;
    border: 1px solid #cecece;
}
.container-item{
    margin-bottom: 30px !important;
    padding-bottom: 30px;
}
.hideitems {
    opacity: 0;
}
.wrapper-items{
    height: 430px;
    overflow: hidden;
    text-align: center;
}
.wrapper-items p{
    font-size: 14px;
}
.wrapper-items img{
    max-width: 100%;
    height: auto;
    margin: 0;
}
.wrapper-items p em {
    color: #0068b0;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    font-style: inherit;
}
/* Page Template */
.two_columns_75_25{
    margin-top: 30px;
}
.blog_holder.blog_small_image article .post_image{
    width: 30%;
}
.blog_holder.blog_small_image article .post_text{
    width: 64%;
    padding: 0 3%;
}
.blog_holder article .post_content_holder{
    padding: 20px 20px;
    width: auto;
    background: #fff;
    overflow: hidden;
}
.blog_holder.blog_small_image article .post_text .post_text_inner{
    padding: 0 0;
}
.page-template .blog_holder.blog_small_image article {
    background:#fff;
    border-bottom: 1px solid #cecece;
    margin: 0 0 20px 0;
}
/* Category */
.post_text h2 a:hover{
    color:#3F51B5;
}
.post_text .post_more a:hover{
    color:#ffffff;
}
.category .content, .tag .content, .search .content{
    margin-top: 30px !important;
}
.category aside .widget> h5, .search aside .widget> h5{
    font-size: 16px;
    text-align: center;
    padding-top: 20px;
}
.qode_latest_posts_widget{
    padding: 0 15px;
    background: #fff;
}
.qbutton.small {
    border: 2px solid #3F51B5;
}
.qbutton:hover {
    background: #3F51B5;
    color: #fff;
}
/* single */
.single .content{
    margin-top: 30px!important;
}
.blog_single{
    background:#fff;
    margin-bottom: 30px;
}
.blog_single .post_image{
    text-align: center;
}
.blog_single h1{
    font-size: 24px;
    color:#3F51B5;
    text-transform: uppercase;
}
.blog_holder article .post_info{
    color: #888
}
/*.rp4wp-related-post-content a {
    font-weight: 600;
    font-size: 18px;
    color: #444;
    margin-bottom: 5px;
    display: block;
}
.rp4wp-related-posts{
    padding-top: 20px;
    border-top: 1px solid #cecece;
    margin-top: 40px !important;
}
.rp4wp-related-posts h3{
   color: #3F51B5; 
}
.rp4wp-related-posts ul{width:100%;padding:0;margin:10px 0 20px 0;float:left;}
.rp4wp-related-posts ul>li{
    list-style:none;
    clear:both;
    display: block;
    padding: 10px 10px;
    background: #ffffff;
    overflow: hidden;
    margin-bottom: 10px;
    border-bottom: 1px solid #dddddd;
}
.rp4wp-related-posts ul>li>p{margin:0;padding:0;}
.rp4wp-related-post-image{width:20%;padding-right:25px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;float:left;}
.rp4wp-related-post-content{width: 76%;float: left;}*/
.single aside .widget> h5{
    padding: 20px 0;
    font-size: 16px;
    text-align: center;
    margin: 0;
}

/* Slick Slider */
.slick-slide img{
	margin: 0 auto;
        max-height: 100%;
        width: auto;
}
.slick-initialized .slick-slide{
	margin: 0 10px;
        display: flex !important;
        height: 180px;
        align-items: center;
}
.slick-prev, .slick-next{
    background: #444 !important;
    color: #fff;
}
.slick-prev{
    left: 0 !important;
}
.slick-next{
    right: 0 !important;
}
/* Post Ads */
/*.wests-before-content{
    display: none;
}
.home .wests-before-content{
    display: none;
    text-align: center;
    margin-bottom: 30px;
    height: 90px;
}*/
.home .wests-before-content img{
    max-height: 90px;
}
.wests-content, .wests-after-content{
    clear: both;
    text-align: center;
}
.wests-content img, .wests-after-content img{
    margin: 20px 0
}
.page .wests-content, .page .wests-after-content {
    display: none !important;
}
.post-ads{
    margin: 20px 0;
}
/* Pagination */
.pagination ul li{
    margin: 0;
}
.pagination ul li a, .pagination ul li span{
    border: 1px solid #444;
    color:#000;
}
.pagination ul li a:hover, .pagination ul li span {
    color: #fff;
    background-color: #444;
    border: 1px solid #444;
}
/* Scroll to Top buton */
#back_to_top>span{
    border:none !important;
    background: #ffffff;
}
#back_to_top>span:hover{
    background: #3F51B5 !important;
}
#back_to_top>span:hover i{
    color: #ffffff !important;
}
#back_to_top span i, #back_to_top span span {
    color: #3F51B5 !important;
}
/**** Footer ****/
.widget_media_gallery{
    width: 80%;
    margin: 0 auto;
}
.widget_media_gallery h5{
    text-align: center;
    color: #fff;
    font-weight: 800;
    font-size: 19px;
}
.widget_media_gallery img{
    max-width: 80%;
    height: auto
}
.footer_top .gallery{
    margin-bottom: 40px !important;
}
.footer_top .wpcf7{
    margin-top: 25px;
}
.footer_top form{
    align-items: center;
    max-width: 565px;
    margin: 0 auto;
}
.footer_top p{
    width:100%;
}
.footer_top .your-email{
    float:left;
    width: 75%;
}
.footer_top input[type="email"]{
    background: #fff;
    color: rgba(0, 0, 0, 0.75);
    margin: 0;
    height: 48px;
    line-height: 48px;
    padding-top: 0;
    padding-bottom: 0;
    border-radius: 4px 0 0 4px;
    border: none;
    box-sizing: border-box;
    padding-left: 20px;
}
.footer_top input[type="submit"]{
    border-radius: 0 4px 4px 0;
    height: 48px;
    line-height: 48px;
    padding-top: 0;
    padding-bottom: 0;
    background: #FF5252;
    color: #fff !important;
    font-weight: 800;
    width: 24%;
    padding: 0;
    text-align: center;
    border: none !important;
}
.footer_top input[type="submit"]:hover{
    background: #FF5252 !important;
    padding: 0;
    border: 2px solid #FF5252;
}
.footer_top span.wpcf7-not-valid-tip{
    background:#fff;
}
span.wpcf7-not-valid-tip{
    color: red;
    margin-top: 10px;
}
.footer_top{
    background: #3F51B5;
    padding: 40px 0;
}
.footer_top h4{
    color:#fff;
    margin-bottom: 10px;
    font-weight: 800;
}
.footer_top h5{
    margin: 0 0 15px;
    text-align: center;
    font-size: 19px;
}
.footer_top p{
    color:#fff;
}
.footer_top .wpcf7 form.wpcf7-form p{
	margin-bottom:0 !important;
}
.footer_top .widget:first-child{
	/*margin-bottom: 50px;*/
}
.footer_top ul{
	width: 86%;
	margin: 0 auto;
}
.footer-menu li,.footer-menu li a{
    color: #fff;
}
.footer_bottom_holder{
    padding: 40px 0 10px 0;
}
.footer_bottom .foo-content{
    padding: 60px 0;
}
.footer_bottom h4{
    color:#fff;
    margin-bottom: 10px;
    text-align: left;
}
.footer_bottom ul li{
    display: block;
    color: #909090;
    font-size: 14px;
    text-align: left;
}
.footer_bottom ul li a{
    color: #909090;
    text-transform: none;
    font-size: 14px;
}
.footer_bottom .copyright{
    margin-top: 40px;
    margin-left: -100px;
    color: #909090;
    font-size: 14px;
    text-align: left;
}

::selection{
    background: #3f51b5 !important;
}

/* 1500px */
@media screen and (max-width: 1500px) {
    header .header_inner_left{
        width: 1100px;
    }
    nav.main_menu.left>ul {
        width: 1100px !important;
    }
/*    .header_inner_right {
        margin-right: 125px;
    }*/
}
/* 1200px */
@media screen and (max-width: 1200px) {
    header .header_inner_left{
        width: 950px;
    }
    nav.main_menu.left>ul {
        width: 950px !important;
    }
    nav.main_menu>ul>li>a{
        font-size: 12px;
        padding: 0 14px;
    }
    .home .carousel-inner .slider_content{
        top: 5% !important;
    }
}
/* 1000px */
@media screen and (max-width: 1000px) {
    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a{
        color:#3F51B5;
    }
    header .header_inner_left{
        width: 768px;
        height: auto;
    }
    .q_logo a {
        height: 60px !important;
    }
    .header_inner_right {      
        width: 100%;
        text-align: center;
        margin-right: 0;
        position: relative;
        right: auto;
    }
    nav.main_menu.left>ul {
        width: 768px !important;
    }
    /* Slider */
    .q_slider{
        margin-top: 0;
    }
    /* Pages */
    .search-location input, .search-location select{
        width: 150px;
        max-width: 100%;
    }
    /* Single */
    .rp4wp-related-post-image {
        width: 40%;
    }
    .rp4wp-related-post-content {
        width: 60%;
    }
}
/* 768px */
@media screen and (max-width: 768px) {
    /* Header */
    header .header_inner_left{
        width: 600px;
    }
    .header_inner_right{
        display: none;
    }
    nav.mobile_menu>ul {
        width: 600px !important;
    }
    /* Slider */
    .slider_content h1, .slider_content h2{
        font-size: 20px !important;
    }
    .carousel-inner p{
        font-size: 16px;
    }
    .slider_content a{
        height: 40px;
        line-height: 40px;
    }
    .container-feed {
         margin: 0 0; 
         padding: 0 0; 
    }
    .insta-feed{
        margin-bottom: 26px !important;
    }
    .contact-content div.wpcf7{
        margin-top: 30px;
    }
    /* Pages */
    .search-location td{
        vertical-align: middle;
    }
    .search-location input, .search-location select{
        max-width: 100%;
    }
    .wrapper-items {
        height: auto;
        margin-bottom: 30px !important;
    }
}
@media screen and (max-width: 768px) and (min-width: 600px) {
    .sidebar li .rpwwt-post-title{
        position: relative;
        padding: 0;
        font-size: 14px;
        background: none;
        color: #000;
        line-height: normal;
        opacity: 1;
        width: auto;
        display: inline-block;
        margin-top: 10px;
        font-weight: 600;
    }
}
/* 600px */
@media screen and (max-width: 600px) {
    /* Header */
    header .header_inner_left{
        width: 420px;
    }
    nav.mobile_menu>ul {
        width: 420px !important;
    }
    .container-feed{
        padding: 0 0;
    }
    /* Slider */
    .home .carousel.advanced_responsiveness .carousel-inner .slider_content {

    }
    /* Pages */
    .page-wrapper h1{
        margin-top: 10px;
        font-size: 22px;
    }
    .search-location table{
        width: 100%;
    }
    .search-location td {
        display: flex;
        justify-content: center;
    }
    .search-location input, .search-location select{
        width: 100%;
    }
    /* Sidebar */
    .two_columns_25_75 .column1{
        display: none;
    }
    /* Category */
    .blog_holder.blog_small_image article .post_image{
        width: 100%;
    }
    .blog_holder article .post_image img{
        max-width: 100%;
        height: auto;
    }
    .blog_holder.blog_small_image article .post_text{
        width: 100%;
        padding: 0 0;
        margin: 15px 0;
    }
    aside .widget.posts_holder li{
        text-align: center;
    }
    /* Single */
    .rp4wp-related-post-content p{
        display: none;
    }
    .rp4wp-related-post-content a{
        font-size: 16px;
    }
    /* Footer */
    .footer_top .your-email{
        width:69%;
    }
    .footer_top input[type="submit"]{
        width: 31%;
    }
    .footer_bottom_holder .column1{
        margin-bottom: 20px;
    }
    .footer_bottom .copyright{
        margin-left: 0;
        text-align: center;
    }
    .footer_bottom h4, .footer_bottom ul li{
        text-align: center;
        margin-right: 0;
    }
}
/* 600px */
@media screen and (max-width: 480px) {
    .boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .full_width .parallax_content, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul{
        width: 92% !important;    
        margin: 0 auto !important;
    }
    div.grid_section .section_inner {    
        width: 92% !important;    
        margin: 0 auto !important;
    }
    .section_inner_margin {
        margin-left:0!important;
        margin-right:0!important;
    }
    .vc_row {    
        margin-left: 0 !important;    
        margin-right: 0 !important;
    }
    .vc_column_container>.vc_column-inner {
        padding-left: 0;
        padding-right: 0;
    }
    div.grid_section .section_inner .vc_col-sm-12 {    
        padding-left: 0 !important;    
        padding-right: 0 !important;
    }
    .content, .content .container, .full_width {
        background-color: #ffffff;
    }
    /* Header */
    header .header_inner_left{
        width: 92% !important;    
        margin: 0 auto !important;
    }
    nav.mobile_menu>ul {
        width: 92% !important;    
        margin: 0 auto !important;
    }
    /* Slider */
    .slider_content h1, .slider_content h2{
        font-size: 18px !important;
        margin-bottom: 10px;
    }
    .carousel-inner p{
        font-size: 14px;
        margin: 15px 0;
    }
    .slider_content a{
        text-transform:none;
    }
    .slider_content .button-red{
        margin-right: 0;
        margin-bottom: 8px;
    }
    /* Home */
    .home .page-wrapper{
        /*padding-top: 0;*/
    }
    .home .wests-before-content{
        height: auto;
        margin-top: 15px;
        width: 100%;
    }
    .home .wests-before-content img{
        max-height: 100%;
        max-width: 100%;
    }
    /* Pages */
    .page-wrapper{
        background: #fff;
        padding: 25px 0px;
    }
    .content .container .container_inner.page_container_inner, .full_page_container_inner{
        padding-top: 0px;
    }
    .page .content .container_inner{
        margin-bottom: 0;
    }
    .oz-title{
        margin-top: 0;
    }
    .contact-content .wpb_column {
        padding: 0 0;
    }
    /* Single */
    .single .content {
        margin-top: 20px !important;
    }
    .two_columns_75_25 {
        margin-top: 10px;
    }
    /* Footer */
    footer .container_inner {
        padding: 0 0;
    }
    .slick-initialized .slick-slide{
        height: auto;
    }
}
/* 600px */
@media screen and (max-width: 350px) {
/*     Header 
    header .header_inner_left{
        width: 95%;
    }
    nav.mobile_menu>ul {
        width: 95% !important;
    }*/
}
